.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12, .col13, .col14, .col15, .col16, .col17, .col18, .col19, .col20, .col21, .col22, .col23, .col24, .form2_col1, .form2_col2, .form2_col3, .form2_col4, .form2_col5, .form2_col6, .form2_col7  { float:left;}

.colIndent{
	padding-right:24px;
}
.colIndent2{
	padding-right:8px;
}
.imgIndent{
	padding-right:20px;
}
.mapIndent{
	margin-right:20px;
}
.lineCol1{
	float:left;
	width:60px;
	height:312px;
	margin-left:19px;
	background:url(../images/vline.png) left 0 no-repeat;
}
.lineH{
	margin:-7px 0 15px;
	display:block;
	height:1px;
	background:url(../images/hline.png) 0 0 repeat-x;
}


.marTop1{
	margin-top:-15px;
	margin-bottom:-4px;
}
.marTop2{
	margin-top:-3px;
}
.marTop3{
	margin-top:24px;
}
.marTop4{
	margin-top:2px;
}
.marTop5{
	margin-top:-4px;
}
.marTop6{
	margin-top:10px;
}
.marTop7{
	margin-top:14px;
}
.padBot1{
	padding-bottom:22px;
}
.form2_col1 {
	width:106px;
}
.form2_col2 {
	width:68px;
}
.col1 {
	width:220px;
	margin-right: 10px;
}
.col2 {
	width:341px;
	margin-right: 20px;
}
.col3 {
	width:235px;
	margin-right: 10px;
}
.col4 {
	width:640px;
	margin-right: 10px;
}
.col5 {
	width:308px;
	margin-right: 10px;
}
.col6 {
	width:940px;
}